<html>

<head>
    <style>
        body {
            margin: 0;
            padding: 0;
        }

        table {
            width: 100%;
            height: 100%;
        }

        tr,
        td {
            border: 1px solid #000;
            margin: 0;
            vertical-align: top;
        }

        .table-edge {
            height: 90px;
        }

        .table-side {
            width: 220px;
        }
        .menu-wraper {
            height: 40px;
        }

        .app-menu-horizontal{
            background: gray;
        }

        .app-menu-horizontal li{
            display: inline-block;
            padding: 0 15px;
        }

        .app-menu-horizontal li a{
            line-height: 50px;
            display: block;
        }
        ul.app-menu {
            margin-top:10px;
            width: 100%;
            padding:0;
        }
        ul.app-menu li {
            display: block;
            padding: 0 5px;
            line-height: 30px;
            background-color: lightblue;
            border-bottom: 1px solid rgb(107, 153, 168);
            box-shadow:inset 0 1px #ffffff4d;
        }

        ul.app-menu li:hover {
            background-color: rgb(203, 232, 241);  
            cursor: pointer;
        }

        .table-side {
            background:rgb(248, 248, 248);
        }
        
        #app-side {
            background:rgb(251, 252, 251);
        }
    </style>
</head>

<body>
    <table cellspacing="0">
        <tr>
            <td class="table-edge" colspan="3"></td>
        </tr>
        <tr>
            <td id="app-side" class="table-side class-a class-b class-c">
                <ul class="app-menu">
                    <li>Home</li>
                    <li>About Us</li>
                    <li>Our Services</li>
                    <li>Contact Us</li>
                </ul>
            </td>
            <td></td>
            <td class="table-side"></td>
        </tr>
        <tr>
            <td colspan="3" class="table-edge"></td>
        </tr>
    </table>
</body>

</html>